Passer au contenu principal
POST
/
crm
/
v3
/
lists
/
records
/
memberships
/
batch
/
read
cURL
curl --request POST \
  --url https://api.hubapi.com/crm/v3/lists/records/memberships/batch/read \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "inputs": [
    {
      "objectTypeId": "<string>",
      "recordId": "<string>"
    }
  ]
}
'
{
  "completedAt": "2023-11-07T05:31:56Z",
  "results": [
    {
      "objectTypeId": "<string>",
      "recordId": "<string>",
      "recordListMemberships": [
        {
          "firstAddedTimestamp": "2023-06-28T22:00:15.001Z",
          "lastAddedTimestamp": "2023-09-28T22:03:17.998Z",
          "listId": 13,
          "listVersion": 2
        }
      ]
    }
  ],
  "startedAt": "2023-11-07T05:31:56Z",
  "status": "CANCELED",
  "links": {},
  "requestedAt": "2023-11-07T05:31:56Z"
}

Documentation Index

Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt

Use this file to discover all available pages before exploring further.

Supported products

Autorisations

Authorization
string
header
requis

The access token received from the authorization server in the OAuth 2.0 flow.

Corps

application/json
inputs
object[]
requis

Réponse

successful operation

completedAt
string<date-time>
requis
results
object[]
requis
startedAt
string<date-time>
requis
status
enum<string>
requis
Options disponibles:
CANCELED,
COMPLETE,
PENDING,
PROCESSING
requestedAt
string<date-time>
Last modified on May 13, 2026